Subject: RE: SCIPCM

From: James Robinson <[email-masked]>
Date: Fri, 11 Oct 2002 09:54:14 +0100

One can alter the number of tesserae used make up the cavity, use SCRF=(Scipcm,solvent=oooooo, read) and SCF=tight (or even verytight). After the Z-matrix and a blank line, add TSNUM=100. This will cause the solvent cavity to be made up of more components. 

Mr James J Robinson MRSC 
Molecular Modeller
Pharmacy and Pharmacology Dept.
University of Bath
Claverton Down
Bath, Somerset, UK.
BA2 7AY.
[email-masked]
http://www.bath.ac.uk
tel +44(0) 1225 384723

-----Original Message-----
From: Computational Chemistry List [mailto:[email-masked]]On Behalf Of Pradyumna S. Singh
Sent: 10 October 2002 21:56
To: [email-masked]
Subject: CCL:SCIPCM

Hi,

I have been trying (unsuccessfully !) to do some ab initio studies on
trans-2,3-dinitro butene in solution. Typically I've employed DFT level of
theory with 6-31G basis set, and the SCIPCM model; Gaussian98.A11

However it has been impossible to optimise the structure in solution
(using the SCIPCM). What I usually end up with is the following :

-----------------------------------------------------------------------------
 E=-0.111166749562117D+04
 DIIS: error= 3.26D-01 at cycle   1.
 Fock symm off for IB=2 I1=    3 I=  113 J=   83 Cut=1.00D-04 Err=2.02D-04
 Fock matrix is not symmetric: symmetry in diagonalization turned off.
 T= 2927. Gap= 0.012 NK=0 IS=    1 IE=  220
          NO(<0.9)=   1  NV(>0.1)=   1  38.63e < EF 0.37e >EF  Err=5.6D-11
 RMSDP=2.01D+00 MaxDP=1.14D+02

 Density matrix breaks symmetry, PCut= 1.00D-04
 Density matrix has no symmetry -- integrals replicated.
 Cycle   2  Pass 1  IDiag 1:
 RMSU=  1.92D+00    CP:  3.00D+00
 Compute SCI-PCM surface.
 WARNING!  Serious error in surface integrals.
 It is probable that some of the solute is outside the cavity and/or 
parts of the cavity surface cannot be reached from the origin.
 Try more integration points or a different set of  integration origins. 
 Surface Problems in SciFoc  
-------------------------------------------------------------------------------

Could someone kindly point out what the problem here is, and what could be
changed to make it work ? Any help/leads in the matter would be much
appreciated.

Thanks,
Pradyumna

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]